img:is([sizes="auto" i], [sizes^="auto," i]) { contain-intrinsic-size: 3000px 1500px }


.item-product .product_price ins {
    color: var(--rbb-general-heading-color) !important;
    float:unset;
    text-decoration-color:snow
  }


  .rbb-page-title {
    background: var(--rbb-breadcrumb-background-color);
    background-image: url('breadcrumb.jpg') !important;
    background-repeat: no-repeat;
    background-size: cover;
  }


  


  .woocommerce .star-rating {
   
    width:6em !important;
   
  }